body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, select, /* form elements 表单元素 */
th, td{/* table elements 表格元素 */margin:0px;padding:0px;font-family:Microsoft Yahei,SimSun;}
/* 用 ascii 字符表示，使得在任何编码下都无问题 */
body, button, input, select, textarea{font-size:12px;font-family:simsun,"\5B8B\4F53", Arial, Tahoma, Helvetica, sans-serif;}
select{padding:3px;}
/* 让窗口的默认背景色为白色，且设置文字默认颜色为#333333 */
body{background:#7eaa01;color:#999;}
/* 去除标题标签的默认大小，统一100% */
h1 ,h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;font-family:Microsoft Yahei,SimHei;}
/* 清除非常用的标签的默认属性、将斜体扶正 */
address, caption, cite, code, dfn, em, strong, th, var{font-style:normal;font-weight:normal;}
/* 重置列表元素 */
ul, ol{list-style:none;}
/* 重置文本格式元素 */
a{color:#333;text-decoration:none;}
a:hover{color:#8fb84c;text-decoration:underline;}
/* 让链接里的 img 无边框、让表单组无边框 */
fieldset, img{border:none;}
/* 重置表格元素 */
table{border-collapse:collapse;border-spacing:0px;}
/* 重置 HTML5 元素 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{display:block;margin:0px;padding:0px;}
/* 清除浮动 */
.clear{clear:both;display:block;height:0px;overflow:hidden;font-size:0px;}
.clearfix:after{clear:both;display:block;height:0px;overflow:hidden;visibility:hidden;content:"";}

.loginBg{background:#7eaa01 url(../images/loginBg.jpg) no-repeat center 0;}
.loginWrap{width:100%;clear:both;}
.loginContain{background:url(../images/loginContain.png) no-repeat 0 0;width:990px;height:574px;position:absolute;left:50%;top:50%;margin:-287px 0 0 -495px;}
.loginContain h1{height:150px;visibility:hidden;padding-top:138px;}

.loginBox{margin:10px auto 0;width:490px;height:227px;position:relative;}
.loginBox .login-line{padding-bottom:5px;}
.loginBox .login-line label{position:absolute;display:block;width:90px;height:45px;padding-left:45px;font:normal 16px/45px Microsoft Yahei,SimHei;cursor:text;}
.loginBox .login-line .inputTxet{background:url(../images/loginButton.png) no-repeat -114px 0 padding-box #f8ffe3;background:#f8ffe3 url(../images/loginButton.png) no-repeat -114px 0!important;border:1px solid #6d9300;border-radius:5px 5px 5px 5px;box-shadow:0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 3px rgba(0, 0, 0, 0.3) inset;color:#888;cursor:text;display:inline-block;font-size:14px;height:25px;line-height:25px;padding:10px 10px 10px 45px;width:300px;cursor:text;}
.loginBox .login-password .inputTxet{background-position:-114px -45px!important;}
.loginBox .login-operate{position:absolute;right:0;top:0;}
.loginBox .loginButton{background:url(../images/loginButton.png) no-repeat 0 0;width:114px;height:115px;padding-bottom:30px;border:0;font-family:Microsoft Yahei,SimHei;font-size:30px;cursor:pointer;color:#775900;}

.loginFoot{padding-top:20px;height:39px;line-height:39px;text-align:center;color:#fff;text-shadow:0 1px 0 rgba(0, 0, 0, 0.3);}

.loginFoot p.ie6{display:none;_display:block;}
.loginFoot a{color:#ff0;text-decoration:underline;}
.loginFoot a:hover{color:#ff0;text-decoration:none;}